

This is the Winlist NG module for Enlightenment.

it is a replacement for the standard winlist.

This module should not only look different as the e17 winlist, it 
also will get a lot of functionality i was missing, for example: 
decide while selecting if you want to jump to the desk of the 
selected app or bring the selected app to the current desk, close 
the selected app directly, show the selected app on the current 
desk(if it's on another desk), etc.


if you want to use it with a composite manager run: 
xcompmgr, kompmgr or something else that does composite managing
and then restart e.

KEYS:

The initial configuration shows the Winlist with ctrl+alt+',' and ctrl+alt+'.'

Configure the keybindings in e's keybindings config dialog (NG Winlist).

- you can also configure it for mouse wheel bindings 


KEYS:

Configure the keybindings in e's keybindings config dialog (NG Winlist).

toggles: a - shows all application

d - toggles shows applications from other/all desks (other / all / off)

D - keeps show desktop toggle for next invocation of winlist

s - brings the apps from other desks to the current desk

i - shows also the iconified apps (iconified / off)

w - shows only all apps that are of the same type as the currently selected

q - keeps the current state of the app (e.g. when it was moved to the current desk, uniconifed, etc.) when it becomes unselected or one exits winlist. this is for example useful when you want to bring a bunch of windows to the current desk. --

esc - restore desktop

